Subject: RE: which command in Unix
From: [email-masked] (Brendon Oliver)

8 Oct 1998 12:10:18 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked], "'Jose I. Cabrera'" <[email-masked]>

Hi Jose,

You're thinking of "type", it's a shell built-in.

eg:
/HOME) type ls
ls is /CYGNUS/B19/H-I386~1/BIN/ls
/HOME)

Regards,

- Brendon.

> ----------
> From: 	Jose I. Cabrera[SMTP:[email-masked]]
> Sent: 	Wednesday, 7 October 1998 4:05
> To: 	[email-masked]
> Subject: 	which command in Unix
> 
> I know that there is a command in bash that acts somewhat like
> the which command in UNIX.  Can anyone tell me what it is?
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".